/* 
  Localizable.strings
  NBETagFinder

  Created by Benjamin Jaeger on 05.07.2021.
  
*/

// Meta Tags
"Property/album"                = "Album";
"Property/albumArtist"          = "Album Artist";
"Property/artist"               = "Artist";
"Property/bpm"                  = "BPM";
"Property/comment"              = "Comments";
"Property/composer"             = "Composer";
"Property/conductor"            = "Conductor";
"Property/copyright"            = "Copyright";
"Property/desc"            		= "Description";
"Property/discNumber"           = "Disc №";
"Property/discTotal"            = "Discs";
"Property/encoder"              = "Encoder";
"Property/encoderSettings"      = "Encoding Info";
"Property/encodingTime"         = "Encoding Time";
"Property/fileOwner"            = "File Owner";
"Property/fileType"             = "File Type";
"Property/genre"                = "Genre";
"Property/grouping"             = "Grouping";
"Property/radioStationName"     = "Radio Name";
"Property/radioStationOwner"    = "Radio Owner";
"Property/involvedPeopleList"   = "Involved";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "Key";
"Property/lyrics"               = "Lyrics";
"Property/isPartOfACompilation" = "Compilation";
"Property/title"                = "Title";
"Property/trackNumber"          = "Track №";
"Property/trackTotal"           = "Tracks";
"Property/year"                 = "Year";
"Property/language"             = "Language";
"Property/length"               = "Length";
"Property/lyricist"             = "Lyricist";
"Property/mediaType"            = "Media Type";
"Property/mood"                 = "Mood";
"Property/movementName"         = "Movement";
"Property/movementNumber"       = "Movement №";
"Property/movementTotal"        = "Movements";
"Property/musicianCreditsList"  = "Credits";
"Property/originalAlbumTitle"   = "Orig Album";
"Property/originalArtist"       = "Orig Artist";
"Property/originalFileName"     = "Orig Filename";
"Property/originalLyricist"     = "Orig Lyricist";
"Property/originalReleaseDate"  = "Orig Date";
"Property/playlistDelay"        = "Playlist Delay";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Prod. Notice";
"Property/publisher"            = "Publisher";
"Property/rating"               = "Rating";
"Property/releaseTime"          = "Release Time";
"Property/remixArtist"          = "Remix Artist";
"Property/sortAlbum"            = "Sort Album";
"Property/sortAlbumArtist"      = "Sort A. Artist";
"Property/sortArtist"           = "Sort Artist";
"Property/sortComposer"         = "Sort Composer";
"Property/sortTitle"            = "Sort Title";
"Property/subtitle"             = "Subtitle";
"Property/subtitleForSet"       = "Subtitle for Set";
"Property/taggingTime"          = "Tagging Time";
"Property/website"              = "Website";
"Property/work" 	            = "Work";
